<?php 
include("../config.php");
$truck_no = $_POST['truck_no'];

$query = mysqli_query($conn, "SELECT * FROM `truck_mst` WHERE `truck_no` = '".$truck_no."' AND `own` = 'O' ");
while ($rows = mysqli_fetch_assoc($query)) {
	$response[] = array("owner_name"=>$rows['o_name'],"owner_pan"=>$rows['o_pan']);
}
echo json_encode($response);die();
?>